/* button to proceed to a webform */
.button p, .button a {
    display: block;
    margin-left: 0;
    margin-bottom: 2em;
    border-radius: 10px;
    width: 250px;
    text-align: center;
    line-height: 3em;
    background-color:#a8413b;
    color: #ffffff;
    font-weight: bold;
    font-size: 1.2em;
    text-decoration: none;
}


.fieldset-wrapper label {
 /* color: #942923;
  font-weight:bold; */
  font-size: 1.1em;
  margin-top:0.8em;
  margin-bottom:0.2em;
}

.fieldset-wrapper label.option {
  color: #000;
  font-weight:normal;
  font-size:1em;
  
}

.caption {
    padding: 0 0 1em 0;
}

.quotes {
    font-size: 1.5em;
    line-height:1.5em;
    color: #cc6600;
    padding-top:1em;
}

.attribution {
    font-size: 0.8em;
    text-align: right;
    }
    
.captionnewsletter {
    margin: 10px 20px 8px;
    padding: 0;
    font-size: 1em;
    font-style: italic;
  
    }
    
.oracle {
    
    }
    
h1.news {
    padding: 0.5em 20px;
    margin: 0;
}


/*** Styles for data tables eg in Top 500 reports ***/

/* this class can be applied to either a  or a  */

.numdata {
    text-align: right;
    padding-right: 10px;
}

/* I'm hoping there is no other place where we DON'T want a heading to be aligned to the bottom */

th {
    vertical-align:bottom;
}

/* for colouring rows to indicate direction of movement in the ranking */

.up {
    background-color:#ebf1c1;
}

.down {
     background-color:#f7e5e5;
}

.same {
     background-color:#faf4df;
}

/* for adding notes or a key to the foot of a table */

tfoot {
    padding:15px 0 0 15px;
    font-style:italic;
    color:#7c7c7c;
}

/* for fancy coloured tables like on the CATSI Act review page */

h5.fancy {
    font-weight: bold; 
    font-size: 1em;
    color: #ae4f2c;
}

.fancy th {
    background-color:#b9e2e3;
    color: black;
    font-size: 0.9em;
    padding: 3px 5px;
    line-height: 2em;
    margin-left: 10px;
}


.fancy td {
    background-color: #fff;
    font-size:1em;
    padding: 5px;
    margin-left: 10px;
}

.fancy p  {
    padding:0;
    margin: 0;
}

.fancy li  {
    padding:0;
    margin: 5px 0 -5px -15px;

    
}
/* for the 16–17 yearbook (yb67) */
.yb67 th {
    background-color:#bd4426;
    color: white;
    font-size: 0.9em;
    padding: 3px 5px;
    line-height: 1.5em;
    margin-left: 10px;
}

.yb67 tr {
    border-top: 1px solid #bd4426;
    border-bottom: 1px solid #bd4426;
    border-left: none;
    border-right: none;
    border-collapse:collapse;}

.yb67 td {
    background-color: #fff;
    font-size:1em;
    padding: 5px;
    margin-left: 10px;
    border-bottom: 1px;
}

h5.yb67 {
    font-weight: bold; 
    font-size: 1em;
    color:#bd4426;
    margin-top:15px;
}

.yb67-2 {
  -webkit-columns: 2 300px;
     -moz-columns: 2 300px;
          columns: 2 300px;
}

.yb67-quote {
    background-color:#bd6246; 
    color:#ffffff; 
    margin: 20px 0;
    padding: 20px;
    border-radius: 10px;
}

.yb67-attribution {
    padding-top:0;
    margin-top:0;
    text-align:right;
}

.img-rp {
    float:right;
    margin-left:20px;
    max-width:333px;
}

.img-rl {
    float:right;
    margin-left:20px;
    max-width:500px;
}

.img-lp {
    float:left;
    margin-right:20px;
    max-width:333px;
}
.img-ll {
    float:left;
    margin-right:20px;
    max-width:500px;
}

/* Style for a  that presents templates and other resources */

.tools {
    background-color:#ebe6ec; 
    border-radius:10px; 
    color:#000000; 
    margin-bottom:20px; 
    margin-top:20px;
    padding:5px 20px 
}

/* Class of div text used to introduce an Oracle newsletter */

.ointro {
    font-size:1.3em; 
    padding:5px 20px 5px 0;

}
